@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/7/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk24 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk98 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk25 > div { margin:0 auto; max-width:900px; }
#bk28 { background-color:#374C83; }
#bk28 > div { margin:0 auto; max-width:1200px; }
#bk113 { background-color:#FAFAFA; }
#bk113 > div { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk112 > div { margin:0 auto; max-width:2000px; }
#bk112 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk99 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk131 > div { margin:0 auto; max-width:1020px; }
#bk131 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk132 > div { margin:0 auto; max-width:1020px; }
#bk132 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 10px;  } 
#bk133 > div { margin:0 auto; max-width:1020px; }
#bk134 > div { margin:0 auto; max-width:1020px; }
#bk134 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk135 > div { margin:0 auto; max-width:1020px; }
#bk135 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 
#bk136 > div { margin:0 auto; max-width:1020px; }
#bk136 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk137 > div { margin:0 auto; max-width:1020px; }
#bk137 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 30px;  } 
#bk228 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk24.b-plain > .column,#bk24.b-plain > .g-column,#bk24.b-both_diff > .column,#bk24.b-both_diff > .g-column,#bk24.b-headlines > .column,#bk24.b-headlines > .g-column,#bk24.b-album > .column,#bk24.b-album > .g-column,#bk24.b-tab > .column,#bk24.b-tab > .g-column,#bk24.b-accordion > .column,#bk24.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk98.b-plain > .column,#bk98.b-plain > .g-column,#bk98.b-both_diff > .column,#bk98.b-both_diff > .g-column,#bk98.b-headlines > .column,#bk98.b-headlines > .g-column,#bk98.b-album > .column,#bk98.b-album > .g-column,#bk98.b-tab > .column,#bk98.b-tab > .g-column,#bk98.b-accordion > .column,#bk98.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk98 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk25.b-plain > .column,#bk25.b-plain > .g-column,#bk25.b-both_diff > .column,#bk25.b-both_diff > .g-column,#bk25.b-headlines > .column,#bk25.b-headlines > .g-column,#bk25.b-album > .column,#bk25.b-album > .g-column,#bk25.b-tab > .column,#bk25.b-tab > .g-column,#bk25.b-accordion > .column,#bk25.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26.b-plain > .column,#bk26.b-plain > .g-column,#bk26.b-both_diff > .column,#bk26.b-both_diff > .g-column,#bk26.b-headlines > .column,#bk26.b-headlines > .g-column,#bk26.b-album > .column,#bk26.b-album > .g-column,#bk26.b-tab > .column,#bk26.b-tab > .g-column,#bk26.b-accordion > .column,#bk26.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27.b-plain > .column,#bk27.b-plain > .g-column,#bk27.b-both_diff > .column,#bk27.b-both_diff > .g-column,#bk27.b-headlines > .column,#bk27.b-headlines > .g-column,#bk27.b-album > .column,#bk27.b-album > .g-column,#bk27.b-tab > .column,#bk27.b-tab > .g-column,#bk27.b-accordion > .column,#bk27.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28.b-plain > .column,#bk28.b-plain > .g-column,#bk28.b-both_diff > .column,#bk28.b-both_diff > .g-column,#bk28.b-headlines > .column,#bk28.b-headlines > .g-column,#bk28.b-album > .column,#bk28.b-album > .g-column,#bk28.b-tab > .column,#bk28.b-tab > .g-column,#bk28.b-accordion > .column,#bk28.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk113.b-plain > .column,#bk113.b-plain > .g-column,#bk113.b-both_diff > .column,#bk113.b-both_diff > .g-column,#bk113.b-headlines > .column,#bk113.b-headlines > .g-column,#bk113.b-album > .column,#bk113.b-album > .g-column,#bk113.b-tab > .column,#bk113.b-tab > .g-column,#bk113.b-accordion > .column,#bk113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk113 > div { padding: 15px; }
		#bk112.b-plain > .column,#bk112.b-plain > .g-column,#bk112.b-both_diff > .column,#bk112.b-both_diff > .g-column,#bk112.b-headlines > .column,#bk112.b-headlines > .g-column,#bk112.b-album > .column,#bk112.b-album > .g-column,#bk112.b-tab > .column,#bk112.b-tab > .g-column,#bk112.b-accordion > .column,#bk112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk112 > div { padding: 15px; }
		#bk99.b-plain > .column,#bk99.b-plain > .g-column,#bk99.b-both_diff > .column,#bk99.b-both_diff > .g-column,#bk99.b-headlines > .column,#bk99.b-headlines > .g-column,#bk99.b-album > .column,#bk99.b-album > .g-column,#bk99.b-tab > .column,#bk99.b-tab > .g-column,#bk99.b-accordion > .column,#bk99.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk99 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk131.b-plain > .column,#bk131.b-plain > .g-column,#bk131.b-both_diff > .column,#bk131.b-both_diff > .g-column,#bk131.b-headlines > .column,#bk131.b-headlines > .g-column,#bk131.b-album > .column,#bk131.b-album > .g-column,#bk131.b-tab > .column,#bk131.b-tab > .g-column,#bk131.b-accordion > .column,#bk131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk131 > div { padding: 15px; }
		#bk132.b-plain > .column,#bk132.b-plain > .g-column,#bk132.b-both_diff > .column,#bk132.b-both_diff > .g-column,#bk132.b-headlines > .column,#bk132.b-headlines > .g-column,#bk132.b-album > .column,#bk132.b-album > .g-column,#bk132.b-tab > .column,#bk132.b-tab > .g-column,#bk132.b-accordion > .column,#bk132.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk132 > div { padding: 15px; }
		#bk133.b-plain > .column,#bk133.b-plain > .g-column,#bk133.b-both_diff > .column,#bk133.b-both_diff > .g-column,#bk133.b-headlines > .column,#bk133.b-headlines > .g-column,#bk133.b-album > .column,#bk133.b-album > .g-column,#bk133.b-tab > .column,#bk133.b-tab > .g-column,#bk133.b-accordion > .column,#bk133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk134.b-plain > .column,#bk134.b-plain > .g-column,#bk134.b-both_diff > .column,#bk134.b-both_diff > .g-column,#bk134.b-headlines > .column,#bk134.b-headlines > .g-column,#bk134.b-album > .column,#bk134.b-album > .g-column,#bk134.b-tab > .column,#bk134.b-tab > .g-column,#bk134.b-accordion > .column,#bk134.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk134 > div { padding: 15px; }
		#bk135.b-plain > .column,#bk135.b-plain > .g-column,#bk135.b-both_diff > .column,#bk135.b-both_diff > .g-column,#bk135.b-headlines > .column,#bk135.b-headlines > .g-column,#bk135.b-album > .column,#bk135.b-album > .g-column,#bk135.b-tab > .column,#bk135.b-tab > .g-column,#bk135.b-accordion > .column,#bk135.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk135 > div { padding: 15px; }
		#bk136.b-plain > .column,#bk136.b-plain > .g-column,#bk136.b-both_diff > .column,#bk136.b-both_diff > .g-column,#bk136.b-headlines > .column,#bk136.b-headlines > .g-column,#bk136.b-album > .column,#bk136.b-album > .g-column,#bk136.b-tab > .column,#bk136.b-tab > .g-column,#bk136.b-accordion > .column,#bk136.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk136 > div { padding: 15px; }
		#bk137.b-plain > .column,#bk137.b-plain > .g-column,#bk137.b-both_diff > .column,#bk137.b-both_diff > .g-column,#bk137.b-headlines > .column,#bk137.b-headlines > .g-column,#bk137.b-album > .column,#bk137.b-album > .g-column,#bk137.b-tab > .column,#bk137.b-tab > .g-column,#bk137.b-accordion > .column,#bk137.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk137 > div { padding: 15px; }
		#bk228.b-plain > .column,#bk228.b-plain > .g-column,#bk228.b-both_diff > .column,#bk228.b-both_diff > .g-column,#bk228.b-headlines > .column,#bk228.b-headlines > .g-column,#bk228.b-album > .column,#bk228.b-album > .g-column,#bk228.b-tab > .column,#bk228.b-tab > .g-column,#bk228.b-accordion > .column,#bk228.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc134_1{width:380px;}
#imgsrc24_1{width:280px;}


@media (max-width: 641px) {
	#imgsrc134_1{width:250px;}
	#imgsrc24_1{width:230px;}
}
